## hobbit-plugins 20080705

=== Makefile ===
ETCDIRS = clientlaunch.d hobbitgraph.d hobbitlaunch.d hobbitserver.d
EXTDIRS = client-ext server-ext

install:
	for dir in $(ETCDIRS) ; do \
		dest=$(DESTDIR)/etc/hobbit/$$dir && \
		install -d $$dest && \
		install -m644 $$dir/* $$dest || exit 1 ; \
	done
	for dir in $(EXTDIRS) ; do \
		dest=$(DESTDIR)/usr/lib/hobbit/`basename $$dir -ext`/ext && \
		install -d $$dest && \
		install $$dir/* $$dest || exit 1; \
	done
	install -d $(DESTDIR)/usr/share/perl5
	install -m644 perl/* $(DESTDIR)/usr/share/perl5
