## hobbit-plugins 20071222

=== debian/changelog ===
hobbit-plugins (20071222) unstable; urgency=low

  * Add postgres plugin (needs splitncv patch, included in hobbit >=
    4.2.0.dfsg-9).

 -- Christoph Berg <myon@debian.org>  Sat, 22 Dec 2007 19:59:17 +0100

hobbit-plugins (20071101) unstable; urgency=low

  * Use hobbit init script to recreate include files.
  * Add conn6 server script.

 -- Christoph Berg <myon@debian.org>  Thu, 01 Nov 2007 21:38:00 +0100

hobbit-plugins (20070908) unstable; urgency=low

  * bb-check-libs: Format output over multiple lines, send clear instead of
    purple when lsof is missing.
  * bb-check-apt: print "apt-get install" for cut-and-paste, also print
    packages on hold.
  * Add Homepage: and Vcs-Hg:.

 -- Christoph Berg <myon@debian.org>  Sat, 08 Sep 2007 00:40:32 +0200

hobbit-plugins (20070823) unstable; urgency=low

  * bb-check-libs: Code restructured, handle lsof not found more nicely.
  * Fix postinst.
  * Section: net.

 -- Christoph Berg <myon@debian.org>  Thu, 23 Aug 2007 16:50:30 +0200

hobbit-plugins (20070819) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sun, 19 Aug 2007 14:32:59 +0200
