=== debian/control ===
Source: hobbit-plugins
Section: net
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3
Vcs-Hg: http://hg.debian.org/hg/collab-maint/hobbit/hobbit-plugins
Homepage: http://hobbitmon.sourceforge.net/

Package: hobbit-plugins
Architecture: all
Depends: hobbit-client, lsof
Suggests: libdbd-pg-perl
Description: plugins for the Hobbit network monitor
 This package provides plugins for the Hobbit network monitor.
 Included are:
  * apt - checks for outstanding updates
  * libs - checks for running processes with upgraded libraries
  * postgres - statistics graphs for postgresql databases
