=== debian/rules ===
#!/usr/bin/make -f

build-arch:
build build-indep:

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install

binary-arch:
binary binary-indep: install
	dh_installdocs
	dh_installchangelogs
	dh_fixperms
	dh_compress
	dh_md5sums
	dh_installdeb
	dh_gencontrol
	dh_builddeb

clean:
	dh_clean

.PHONY: build build-indep build-arch install binary binary-indep binary-arch clean
