## hobbit-plugins 20080407

=== debian/changelog ===
hobbit-plugins (20080407) unstable; urgency=low

  [ Christoph Berg ]
  * bb-check-apt: Warn when installed packages have no corresponding apt
    repository.
  * postgres: Use PgCommon.pm to find active clusters for the latest
    PostgreSQL version installed and monitor all. Clusters not named "main"
    will be reported as clustername.domainname.

  [ Peter Eisentraut ]
  * bb-check-apt: Also check /var/lib/apt/periodic/update-stamp for last
    update timestamp, because some file systems don't update
    /var/lib/apt/lists/lock reliably.
  * Corrected spelling of PostgreSQL in package description and postgres.cfg.
  * Hobbit.pm: Added status synopsis to the title line after the date.
  * ntpq: New module for checking the ntpd daemon synchronization status.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Apr 2008 13:17:10 +0200

hobbit-plugins (20080308) unstable; urgency=low

  * Hobbit.pm: Perl module for easier scripting.
  * aptdiff: Monitor differences in installed packages in host pools.
  * ipmi: Monitor IPMI sensors and event log.

  * ircbot: Do not announce unchanged status messages.

  * Add README.Debian.

 -- Christoph Berg <myon@debian.org>  Sat, 08 Mar 2008 01:27:48 +0100

hobbit-plugins (20080229) unstable; urgency=low

  * Add IRC bot plugin.

 -- Christoph Berg <myon@debian.org>  Sat, 01 Mar 2008 01:42:17 +0100
