=== debian/control ===
--- 
+++ 
@@ -10,11 +10,20 @@
 
 Package: hobbit-plugins
 Architecture: all
-Depends: hobbit-client, lsof
-Suggests: libdbd-pg-perl
+Depends: hobbit-client
+Recommends: lsof
+Suggests: libdbd-pg-perl, libnet-irc-perl, ipmitool, fping, ntp
 Description: plugins for the Hobbit network monitor
  This package provides plugins for the Hobbit network monitor.
- Included are:
-  * apt - checks for outstanding updates
-  * libs - checks for running processes with upgraded libraries
-  * postgres - statistics graphs for postgresql databases
+ .
+ Included client plugins:
+  * apt - check for outstanding updates
+  * ipmi - read IPMI sensors and event log
+  * libs - check for running processes with upgraded libraries
+  * ntpq - check the ntpd daemon synchronization status
+  * postgres - statistics graphs for PostgreSQL databases
+ .
+ Included server plugins:
+  * aptdiff - monitor list of installed packages in host pools
+  * conn6 - check IPv6 connectivity
+  * ircbot - relay status changes to IRC
