## hobbit-plugins 20080705

=== debian/changelog ===
hobbit-plugins (20080705) unstable; urgency=low

  [ Peter Eisentraut ]
  * ntpq: Give ntpq some time to initialize, so the test is not red just 
    after boot.

  [ Christoph Berg ]
  * apt: Also look for /var/lib/apt/update_success.
  * entropy: Monitor and graph available kernel entropy.
  * ircbot: Show disable time and message when tests are set blue.
  * Remove `bb-check-' prefix from apt und libs plugin binaries.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Jul 2008 16:03:53 +0200
