=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Martin Zobel-Helas <zobel@debian.org>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/hobbit/hobbit-plugins
 Homepage: http://hobbitmon.sourceforge.net/
