=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install
+	make install DESTDIR=debian/hobbit-plugins
 
 binary-arch:
 binary binary-indep: install
