## hobbit-plugins 20090420

=== debian/changelog ===
hobbit-plugins (20090420) unstable; urgency=low

  * apt: Show number of outstanding upgrades; don't complain about held
    packages not coming from a repository.
  * mdstat: Monitor /proc/mdstat.
  * ircbot: Display acknowledgements.

 -- Christoph Berg <myon@debian.org>  Mon, 20 Apr 2009 18:03:02 +0200
