## hobbit-plugins 20091007

=== debian/changelog ===
hobbit-plugins (20091007) unstable; urgency=low

  * xynagios: Add --hostname, --strip, and --trends options.

 -- Christoph Berg <myon@debian.org>  Wed, 07 Oct 2009 16:09:58 +0200

hobbit-plugins (20090817) unstable; urgency=low

  * xynagios: adaptor for running Nagios plugins with Xymon.
  * misc: meta plugin for running series of scripts.
    + mount-ro: check for read-only filesystems.
    + zombies: check for zombie processes.
  * Hobbit.pm: Allow setting the report title line via $bb->{title}.
  * Recommends libsysadm-install-perl.
  * Remove Martin from Uploaders.
  * Bump Standards-Version and DH compat level.

 -- Christoph Berg <myon@debian.org>  Mon, 17 Aug 2009 09:34:33 +0200
