=== debian/control ===
Source: hobbit-plugins
Section: net
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Vcs-Hg: http://hg.debian.org/hg/collab-maint/hobbit/hobbit-plugins
Vcs-Browser: http://hg.debian.org/hg/collab-maint/hobbit/hobbit-plugins
Homepage: http://hobbitmon.sourceforge.net/

Package: hobbit-plugins
Architecture: all
Depends: hobbit-client
Recommends: libsysadm-install-perl, lsof
Suggests: libdbd-pg-perl, libnet-irc-perl, ipmitool, fping, ntp
Description: plugins for the Xymon network monitor
 This package provides plugins for the Xymon network monitor. (Formerly called
 Hobbit.)
 .
 Included client plugins:
  * apt - check for outstanding updates
  * entropy - check kernel entropy pool size
  * ipmi - read IPMI sensors and event log
  * libs - check for running processes with upgraded libraries
  * mdstat - check for failed or resyncing RAID devices
  * misc - meta plugin for running series of scripts
  * ntpq - check the ntpd daemon synchronization status
  * postgres - statistics graphs for PostgreSQL databases
 .
 Included server plugins:
  * aptdiff - monitor list of installed packages in host pools
  * conn6 - check IPv6 connectivity
  * ircbot - relay status changes to IRC
 .
 Helper software:
  * Hobbit.pm: Perl module for writing plugins
  * xynagios: adaptor for running Nagios plugins with Xymon
