## hobbit-plugins 20100527

=== Makefile ===
ETCDIRS = clientlaunch.d misc.d hobbitgraph.d hobbitlaunch.d hobbitserver.d
EXTDIRS = client-ext server-ext
MANS = xynagios.1

all: $(MANS)

xynagios.1: client-bin/xynagios
	pod2man $< > $@

install: $(MANS)
	for dir in $(ETCDIRS) ; do \
		dest=$(DESTDIR)/etc/hobbit/$$dir && \
		install -d $$dest && \
		install -m644 $$dir/* $$dest || exit 1 ; \
	done
	chmod 755 $(DESTDIR)/etc/hobbit/misc.d/*
	for dir in $(EXTDIRS) ; do \
		dest=$(DESTDIR)/usr/lib/hobbit/`basename $$dir -ext`/ext && \
		install -d $$dest && \
		install $$dir/* $$dest || exit 1; \
	done
	dest=$(DESTDIR)/usr/lib/hobbit/client/bin && \
	     install -d $$dest && \
	     install client-bin/* $$dest
	install -d $(DESTDIR)/usr/share/perl5
	install -m644 perl/* $(DESTDIR)/usr/share/perl5
	install -d $(DESTDIR)/usr/share/man/man1
	install -m644 xynagios.1 $(DESTDIR)/usr/share/man/man1

clean:
	rm -f $(MANS)
