=== debian/changelog ===
hobbit-plugins (20100527) unstable; urgency=low

  * ircbot: implement drop and ack commands.
  * apt: If /var/lib/apt/update_output exists, assume it contains errors from
    apt-get update -qq and print it.

 -- Christoph Berg <myon@debian.org>  Thu, 27 May 2010 13:01:14 +0200

hobbit-plugins (20100320) unstable; urgency=low

  * ircbot: improve messages a bit, and implement disable/enable commands.

 -- Christoph Berg <myon@debian.org>  Sat, 20 Mar 2010 20:35:03 +0100
