=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/hobbit/hobbit-plugins
 Vcs-Browser: http://hg.debian.org/hg/collab-maint/hobbit/hobbit-plugins
 Homepage: http://hobbitmon.sourceforge.net/
 
 Package: hobbit-plugins
 Architecture: all
-Depends: hobbit-client
+Depends: hobbit-client, ${misc:Depends}
 Recommends: libsysadm-install-perl, lsof
 Suggests: libdbd-pg-perl, libnet-irc-perl, ipmitool, fping, ntp
 Description: plugins for the Xymon network monitor
