## hobbit-plugins 20110325

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+ETCFILES = dirty_vcs_dirs
 ETCDIRS = clientlaunch.d misc.d hobbitgraph.d hobbitlaunch.d hobbitserver.d
 EXTDIRS = client-ext server-ext
 MANS = xynagios.1
@@ -13,6 +14,11 @@
 		install -d $$dest && \
 		install -m644 $$dir/* $$dest || exit 1 ; \
 	done
+	for file in $(ETCFILES) ; do \
+		dest=$(DESTDIR)/etc/hobbit && \
+		install -d $$dest && \
+		install -m644 etc/$$file $$dest || exit 1 ; \
+	done
 	chmod 755 $(DESTDIR)/etc/hobbit/misc.d/*
 	for dir in $(EXTDIRS) ; do \
 		dest=$(DESTDIR)/usr/lib/hobbit/`basename $$dir -ext`/ext && \
@@ -22,6 +28,9 @@
 	dest=$(DESTDIR)/usr/lib/hobbit/client/bin && \
 	     install -d $$dest && \
 	     install client-bin/* $$dest
+	dest=$(DESTDIR)/etc/sudoers.d && \
+	     install -d $$dest && \
+	     install sudoers.d/* $$dest
 	install -d $(DESTDIR)/usr/share/perl5
 	install -m644 perl/* $(DESTDIR)/usr/share/perl5
 	install -d $(DESTDIR)/usr/share/man/man1
@@ -29,3 +38,6 @@
 
 clean:
 	rm -f $(MANS)
+
+test:
+	for i in `egrep -l '^#! ?/usr/bin/perl' *-ext/* | egrep -v 'misc|postgres|~$$'` perl/*.pm; do perl -Iperl -c $$i; done
