=== debian/changelog ===
hobbit-plugins (20110325) unstable; urgency=low

  [ Christoph Berg ]
  * sftbnc: Disable by default.
  * Hobbit.pm: Allow h/d/w suffix on status ttl.

  [ Axel Beckert ]
  * apt:
    - Now also understands "deb file:///…" apt repositories.
    - Remove some debug output which caused harm when the plugin was
      running standalone.
  * dirtyvcs:
    - Neither list subdirectories of Subversion repositories nor Git
      submodules.
    - Make VCS directories to check configurable.
  * libs:
    - Sync with
      http://cvs.noreply.org/cgi-bin/viewvc.cgi/trunk/nagios-check-libs?revision=474
    - Gracefully handle not installed or non-working sudo and lsof.
    - Clarify severity of some messages by adding some more icons to the
      output.
  * debian/control:
    - Update package description to list dependencies of each plugin and
      the sftbnc plugin.
    - Recommend sudo >= 1.7.2p1-1 (where support for /etc/sudoers.d has
      been added) since the libs plugin (enabled by default) no more works
      without root rights.
  * README.Debian: Add more documentation.

  [ Roland Rosenfeld ]
  * conn6: Replace the shell script with a more featureful
    implementation in Perl. See the script source for documentation.
    (Closes: #614564)

 -- Axel Beckert <abe@debian.org>  Thu, 24 Mar 2011 22:46:37 +0100

hobbit-plugins (20110311) unstable; urgency=low

  [ Axel Beckert ]
  * Depend on xymon-client and only alternatively on the transitional
    package hobbit-client.
  * Move from Hg to Git (Vcs-* header in debian/control updated)
  * Update homepage to current Xymon homepage
  * Add new checks:
    + Check for dirty VCS working copies. Suggest the supported VCS
      packages (git, mercurial, bzr, subversion).
    + Check for Postfix soft_bounce being enabled (Closes: #570442)
  * Let Hobbit.pm support status+<seconds> syntax, add new optional
    attribute ttl.
  * Add a simple perl syntax checker as "make test"
  * Fix lintian warning maintainer-script-without-set-e.
  * Sort long package lists alphabetically.

  [ Christoph Berg ]
  * libs: Needs sudo for lsof now, put a config snippet in sudoers.d.

 -- Christoph Berg <myon@debian.org>  Fri, 11 Mar 2011 11:05:35 +0100

hobbit-plugins (20101207) experimental; urgency=low

  * ircbot: Fixed help command if prefixed with nick name
  * apt: Also check aptitude's hold states, not only dpkg's
  * apt: Use perl regexps in /etc/hobbit/apt_*
  * apt: Name configuration files and (internal) variables
    consistently. (/etc/hobbit/apt_no_repo_accept and
    /etc/hobbit/apt_reject)

 -- Axel Beckert <abe@debian.org>  Mon, 06 Dec 2010 21:32:37 +0100

hobbit-plugins (20101203) experimental; urgency=low

  * Add myself to Uploaders.
  * apt: Overhaul "last apt update" determining
    + Split up the list of update stamp files into two groups to reduce
      the amount of "Last apt update" false positives:
      - Files where each file indicates a successful update, just not
        necessarily the newest one. Check all of them and use the newest
        of them. (Closes: #605687)
      - Files which are less exact indicators. Check them in order and
        just use the first one found as before.
    + Check mtime of /var/cache/apt/pkgcache.bin, /var/lib/apt/lists/partial
      and /var/lib/apt/lists before checking the mtime of
      /var/lib/apt/lists/lock. (Closes: #526894)
    + Add patch by Emil Larsson for not-in-repo package whitelist
      (/etc/hobbit/apt_alien_accepts) as well as a rejected packages
      blacklist (/etc/hobbit/apt_rejects). (Closes: #487331)
  * ircbot: Forward-port nick-highlighting patch by Christian Herzog from
    ISG D-PHYS, ETH Zurich (Closes: #524016)
  * ircbot: Optionally use privmsg instead of notice for green and clear
    messages (set IRC_GREEN_PRIVMSG to 1)
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to source format "3.0 (native)"

 -- Axel Beckert <abe@debian.org>  Fri, 03 Dec 2010 15:58:44 +0100
