=== debian/control ===
Source: hobbit-plugins
Section: net
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/hobbit-plugins.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/hobbit-plugins.git
Homepage: http://xymon.sourceforge.net/

Package: hobbit-plugins
Architecture: all
Depends: xymon-client | hobbit-client, ${misc:Depends}
Recommends: libsysadm-install-perl, lsof, sudo (>= 1.7.2p1-1)
Suggests: libdbd-pg-perl, libnet-irc-perl, ipmitool, fping, ntp, git | git-core, bzr, mercurial, subversion
Description: plugins for the Xymon network monitor
 This package provides plugins for the Xymon network monitor. (Formerly called
 Hobbit.)
 .
 Included client plugins:
  * apt - check for outstanding updates
  * dirtyvcs - check for dirty VCS working copies (supports Git,
    Mercurial, Bzr and Subversion, needs appropriate VCS packages
    installed)
  * entropy - check kernel entropy pool size
  * ipmi - read IPMI sensors and event log (needs ipmitool)
  * libs - check for running processes with upgraded libraries
    (needs lsof and sudo)
  * mdstat - check for failed or resyncing RAID devices
  * misc - meta plugin for running series of scripts (needs
    libsysadm-install-perl)
  * ntpq - check the ntpd daemon synchronization status (needs ntp)
  * postgres - statistics graphs for PostgreSQL databases (needs 
    libdbd-pg-perl)
  * sftbnc - check if the local Postfix MTA has soft_bounce enabled.
 .
 Included server plugins:
  * aptdiff - monitor list of installed packages in host pools
  * conn6 - check IPv6 connectivity (needs fping)
  * ircbot - relay status changes to IRC (needs libnet-irc-perl)
 .
 Helper software:
  * Hobbit.pm: Perl module for writing plugins
  * xynagios: adaptor for running Nagios plugins with Xymon
