## hobbit-plugins 20111012

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,15 @@
 ETCFILES = dirty_vcs_dirs
 ETCDIRS = clientlaunch.d misc.d hobbitgraph.d hobbitlaunch.d hobbitserver.d
 EXTDIRS = client-ext server-ext
-MANS = xynagios.1
+MANS = xynagios.1 Hobbit.3pm
 
 all: $(MANS)
 
 xynagios.1: client-bin/xynagios
 	pod2man $< > $@
+
+Hobbit.3pm: perl/Hobbit.pm
+	pod2man --section=3pm $< > $@
 
 install: $(MANS)
 	for dir in $(ETCDIRS) ; do \
@@ -34,7 +37,9 @@
 	install -d $(DESTDIR)/usr/share/perl5
 	install -m644 perl/* $(DESTDIR)/usr/share/perl5
 	install -d $(DESTDIR)/usr/share/man/man1
+	install -d $(DESTDIR)/usr/share/man/man3
 	install -m644 xynagios.1 $(DESTDIR)/usr/share/man/man1
+	install -m644 Hobbit.3pm $(DESTDIR)/usr/share/man/man3
 
 clean:
 	rm -f $(MANS)
