=== debian/changelog ===
hobbit-plugins (20111012) unstable; urgency=low

  * Hobbit.pm: New key dont_moan to disable moan and croak if a test needs
    a badly written third party library.
  * Hobbit.pm: More sanity checks for max_color();
  * Hobbit.pm: Add Documentation as POD
    - Generate Hobbit.3pm man page out of Hobbit.pm
  * Move file_to_hash from client-ext/apt to Hobbit.pm
  * New client-side plugin backuppc based on the code of the backuppc
    nagios check from http://n-backuppc.sf.net/. Disabled by default.
  * New client-side plugin mailman which checks the existence of Mailman
    qfiles. Disabled by default.
  * New server-side plugin tftp based on the code of the conn6
    plugin. Disabled by default.
    - Suggest libnet-tftp-perl which is needed by this test.
  * Fix bug in client-ext/apt which prohibited packages installed from
    local "deb file:///…" repository to be recognized as such.
  * Update some links in README.Debian.
  * Add /var/yp and /var/yp/ypfiles to /etc/hobbit/dirty_vcs_dirs.
  * Mention the plugins mdstat, misc and ntpq in README.Debian.
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 12 Oct 2011 00:17:57 +0200
