=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/hobbit-plugins.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/hobbit-plugins.git
 Homepage: http://xymon.sourceforge.net/
@@ -13,13 +13,16 @@
 Architecture: all
 Depends: xymon-client | hobbit-client, ${misc:Depends}
 Recommends: libsysadm-install-perl, lsof, sudo (>= 1.7.2p1-1)
-Suggests: libdbd-pg-perl, libnet-irc-perl, ipmitool, fping, ntp, git | git-core, bzr, mercurial, subversion
+Suggests: libdbd-pg-perl, libnet-irc-perl, libnet-tftp-perl, ipmitool, fping, ntp, git | git-core, bzr, mercurial, subversion
+Enhances: backuppc, mailman
 Description: plugins for the Xymon network monitor
  This package provides plugins for the Xymon network monitor. (Formerly called
  Hobbit.)
  .
  Included client plugins:
   * apt - check for outstanding updates
+  * backuppc - check for errors reported by BackupPC servers (needs
+    backuppc and sudo)
   * dirtyvcs - check for dirty VCS working copies (supports Git,
     Mercurial, Bzr and Subversion, needs appropriate VCS packages
     installed)
@@ -27,6 +30,7 @@
   * ipmi - read IPMI sensors and event log (needs ipmitool)
   * libs - check for running processes with upgraded libraries
     (needs lsof and sudo)
+  * mailman - check for the existence of Mailman qfiles. (needs sudo)
   * mdstat - check for failed or resyncing RAID devices
   * misc - meta plugin for running series of scripts (needs
     libsysadm-install-perl)
@@ -39,6 +43,8 @@
   * aptdiff - monitor list of installed packages in host pools
   * conn6 - check IPv6 connectivity (needs fping)
   * ircbot - relay status changes to IRC (needs libnet-irc-perl)
+  * tftp - checks TFTP servers by downloading a file from them
+    (needs libnet-tftp-perl)
  .
  Helper software:
   * Hobbit.pm: Perl module for writing plugins
