## hobbit-plugins 20120531

=== debian/changelog ===
hobbit-plugins (20120531) unstable; urgency=low

  [ Axel Beckert ]
  * New client-side plugin "mq" to check (at least postfix) mail queues.
    (Disabled by default)
  * New client-side plugin "dirtyetc" to check for unexpected changes in
    conffiles. (Disabled by default)
  * Ported ircbot plugin from deprecated Net::IRC to POE::Component::IRC
    (Closes: #640209). AutoJoin is enabled, Flood protection disabled.
  * Updated debian/control and debian/README.Debian accordingly.
  * Hobbit.pm API change:
    - file_to_hash() renamed to file_to_list_of_regexps() and now returns
      an array instead of an hash
    - dirtyvcs' file_to_array() renamed to file_to_list_of_globs() and now
      exportable from Hobbit.pm
    - both functions now shift instead of pop from @_
  * client/ext/mq: Don't report RBL issues just on "too many connections".
  * Bump Standards-Version to 3.9.3 (no changes)

  [ Christoph Berg ]
  * aptdiff: Read list of packages to ignore from /etc/hobbit/aptdiff_ignore.
  * apt: Handle :arch in the output of dpkg --get-selections.

 -- Christoph Berg <myon@debian.org>  Thu, 31 May 2012 00:58:27 +0200
