## hobbit-plugins 20120532

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-ETCFILES = dirty_vcs_dirs
+ETCFILES = dirty_vcs_dirs dirty_etc_ok
 ETCDIRS = clientlaunch.d misc.d hobbitgraph.d hobbitlaunch.d hobbitserver.d
 EXTDIRS = client-ext server-ext
 MANS = xynagios.1 Hobbit.3pm
