=== debian/changelog ===
hobbit-plugins (20120532) unstable; urgency=low

  * Fixing regressions introduced by the rushed port to
    POE::Component::IRC (see #640209)
  * ircbot: Reading from STDIN fixed. Was broken since the switch to
    POE. (Closes: #696156)
  * ircbot: Handle irc_disconnected event. (Closes: #696160)
  * ircbot: Now based on POE::Component::IRC::State instead of just
    POE::Component::IRC. (Needed to close #696160 properly, too)

 -- Axel Beckert <abe@debian.org>  Thu, 27 Dec 2012 03:33:37 +0100
