=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/hobbit-plugins.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/hobbit-plugins.git
 Homepage: http://xymon.sourceforge.net/
@@ -13,8 +13,8 @@
 Architecture: all
 Depends: xymon-client | hobbit-client, ${misc:Depends}
 Recommends: libsysadm-install-perl, lsof, sudo (>= 1.7.2p1-1)
-Suggests: libdbd-pg-perl, libnet-irc-perl, libnet-tftp-perl, ipmitool, fping, ntp, git | git-core, bzr, mercurial, subversion
-Enhances: backuppc, mailman
+Suggests: libdbd-pg-perl, libpoe-component-irc-perl, libnet-tftp-perl, ipmitool, fping, ntp, git | git-core, bzr, mercurial, subversion, debsums
+Enhances: backuppc, mailman, postfix, dphys-config
 Description: plugins for the Xymon network monitor
  This package provides plugins for the Xymon network monitor. (Formerly called
  Hobbit.)
@@ -23,6 +23,9 @@
   * apt - check for outstanding updates
   * backuppc - check for errors reported by BackupPC servers (needs
     backuppc and sudo)
+  * dirtyetc - check for conffiles which are modified compared to
+    Debian's defaults but should not be (needs sudo and debsums,
+    supports dphys-config)
   * dirtyvcs - check for dirty VCS working copies (supports Git,
     Mercurial, Bzr and Subversion, needs appropriate VCS packages
     installed)
@@ -32,6 +35,7 @@
     (needs lsof and sudo)
   * mailman - check for the existence of Mailman qfiles. (needs sudo)
   * mdstat - check for failed or resyncing RAID devices
+  * mq - check (postfix's) mail queue
   * misc - meta plugin for running series of scripts (needs
     libsysadm-install-perl)
   * ntpq - check the ntpd daemon synchronization status (needs ntp)
@@ -42,7 +46,7 @@
  Included server plugins:
   * aptdiff - monitor list of installed packages in host pools
   * conn6 - check IPv6 connectivity (needs fping)
-  * ircbot - relay status changes to IRC (needs libnet-irc-perl)
+  * ircbot - relay status changes to IRC (needs libpoe-component-irc-perl)
   * tftp - checks TFTP servers by downloading a file from them
     (needs libnet-tftp-perl)
  .
