=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 
 build-arch:
 build build-indep:
+	$(MAKE)
 
 install:
 	dh_testdir
 	dh_testroot
-	dh_clean -k
-	make install DESTDIR=debian/hobbit-plugins
+	dh_prep
+	$(MAKE) install DESTDIR=debian/hobbit-plugins
 
 binary-arch:
 binary binary-indep: install
@@ -22,5 +23,6 @@
 
 clean:
 	dh_clean
+	$(MAKE) clean
 
 .PHONY: build build-indep build-arch install binary binary-indep binary-arch clean
