## hobbit-plugins 20120626

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 ETCFILES = dirty_vcs_dirs dirty_etc_ok
-ETCDIRS = clientlaunch.d misc.d hobbitgraph.d hobbitlaunch.d hobbitserver.d
+ETCDIRS = clientlaunch.d misc.d xymongraph.d xymonlaunch.d xymonserver.d
 EXTDIRS = client-ext server-ext
 MANS = xynagios.1 Hobbit.3pm
 
@@ -13,22 +13,22 @@
 
 install: $(MANS)
 	for dir in $(ETCDIRS) ; do \
-		dest=$(DESTDIR)/etc/hobbit/$$dir && \
+		dest=$(DESTDIR)/etc/xymon/$$dir && \
 		install -d $$dest && \
 		install -m644 $$dir/* $$dest || exit 1 ; \
 	done
 	for file in $(ETCFILES) ; do \
-		dest=$(DESTDIR)/etc/hobbit && \
+		dest=$(DESTDIR)/etc/xymon && \
 		install -d $$dest && \
 		install -m644 etc/$$file $$dest || exit 1 ; \
 	done
-	chmod 755 $(DESTDIR)/etc/hobbit/misc.d/*
+	chmod 755 $(DESTDIR)/etc/xymon/misc.d/*
 	for dir in $(EXTDIRS) ; do \
-		dest=$(DESTDIR)/usr/lib/hobbit/`basename $$dir -ext`/ext && \
+		dest=$(DESTDIR)/usr/lib/xymon/`basename $$dir -ext`/ext && \
 		install -d $$dest && \
 		install $$dir/* $$dest || exit 1; \
 	done
-	dest=$(DESTDIR)/usr/lib/hobbit/client/bin && \
+	dest=$(DESTDIR)/usr/lib/xymon/client/bin && \
 	     install -d $$dest && \
 	     install client-bin/* $$dest
 	dest=$(DESTDIR)/etc/sudoers.d && \
