=== debian/changelog ===
hobbit-plugins (20120626) experimental; urgency=low

  * Follow Xymon's path changes from /etc/hobbit/ to /etc/xymon/ et al.
    + Remove alternative dependency on hobbit-plugins
    + Require xymon-client >= 4.3.7-1~
    + Rename source directories hobbit*.d accordingly
    + Update postinst
    + Bump debhelper build-dependency to >= 8.1.0~ for the use of
      dpkg-maintscript-helper.
  * Drop alternative dependency on old transitional package git-core.

 -- Axel Beckert <abe@debian.org>  Tue, 26 Jun 2012 21:52:49 +0200
