=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8.1.0~)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/hobbit-plugins.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/hobbit-plugins.git
@@ -11,9 +11,10 @@
 
 Package: hobbit-plugins
 Architecture: all
-Depends: xymon-client | hobbit-client, ${misc:Depends}
+Pre-Depends: dpkg (>= 1.15.7.2)
+Depends: xymon-client (>= 4.3.7-1~), ${misc:Depends}
 Recommends: libsysadm-install-perl, lsof, sudo (>= 1.7.2p1-1)
-Suggests: libdbd-pg-perl, libpoe-component-irc-perl, libnet-tftp-perl, ipmitool, fping, ntp, git | git-core, bzr, mercurial, subversion, debsums
+Suggests: libdbd-pg-perl, libpoe-component-irc-perl, libnet-tftp-perl, ipmitool, fping, ntp, git, bzr, mercurial, subversion, debsums
 Enhances: backuppc, mailman, postfix, dphys-config
 Description: plugins for the Xymon network monitor
  This package provides plugins for the Xymon network monitor. (Formerly called
