## hobbit-plugins 20131022

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 ETCFILES = dirty_vcs_dirs dirty_etc_ok
+APTCONFFILES = 15hobbit-plugins-update-stamp
 ETCDIRS = clientlaunch.d misc.d xymongraph.d xymonlaunch.d xymonserver.d
 EXTDIRS = client-ext server-ext
 MANS = xynagios.1 Hobbit.3pm
@@ -21,6 +22,11 @@
 		dest=$(DESTDIR)/etc/xymon && \
 		install -d $$dest && \
 		install -m644 etc/$$file $$dest || exit 1 ; \
+	done
+	for file in $(APTCONFFILES) ; do \
+		dest=$(DESTDIR)/etc/apt/apt.conf.d && \
+		install -d $$dest && \
+		install -m644 etc/apt.conf.d/$$file $$dest || exit 1 ; \
 	done
 	chmod 755 $(DESTDIR)/etc/xymon/misc.d/*
 	for dir in $(EXTDIRS) ; do \
