=== debian/changelog ===
hobbit-plugins (20131022) unstable; urgency=low

  [ Axel Beckert ]
  * Add script to automatically generate pre-4.3.7-1-compatible package if
    not built for the experimental distribution.
  * apt:
    + Properly handle cases where a package is installed in an extra
      architecture but not in the primary architecture.
    + Properly recognize security updates on Debian and Ubuntu
    + Checks for broken or unconfigured packages
    + Print distribution and release
    + Use less resource-hungry grep-dctrl instead of aptitude to check
      aptitude's hold states. Recommend dctrl-tools.
    + Support aptitude's "Forbid Version" feature.
    + Don't show "apt-get install" line for hold packages.
    + Ship /etc/apt/apt.conf.d/15hobbit-plugins-update-stamp and let APT
      touch /var/lib/apt/periodic/update-success-stamp after a successful
      update of the package lists. APT hook taken copied from
      update-notifier-common which uses the same stamp file, because we
      don't want to pull the full update-notifier-common just for that
      one-line configuration file.
    + Fix "dpkg-query -l" output filtering, add assertion warning.
    + Also warn if last update was in the "future".
  * Hobbit.pm: Add Hobbit::trends wrapper method.
  * Refactoring Perl code:
    + Always use three-argument open() and parentheses.
    + Prefer $ENV{XYMON} over other variants.
    + Consistently use "$ENV{XYMON}" instead of "xymon".
  * Update error messages to mention what couldn't be done with a file.
  * ircbot:
    + Reading from STDIN fixed. Was broken since the switch to
      POE. (Closes: #696156)
    + Now based on POE::Component::IRC::State instead of just
      POE::Component::IRC to make POE::Component::IRC::Plugin::AutoJoin
      properly. (Related to #696160)
    + Handle irc_disconnected event. (Finally closes: #696160)
    + Make default/example configuration conforming to RFC2606
  * ntpq:
    + Catch case where /var/run/ntpd.pid does not exist.
  * misc.d/mount-ro:
    + Don't alarm for read-only NFS/NFSv4 or UDF mounts.
    + Make filesystem blacklist less false negative prone.
  * misc.d/zombies:
    + Only alarm if a zombie is a zombie 1 sec later. too.
    + Add script to generate a zombie to test misc.d/zombies.
    + Add optional zombies blacklist file. Install example zombie
      blacklist to /usr/share/doc/…/examples/.
  * mq:
    + Report and alarm about different Postfix queues separately.
    + Do not report RBL issues for fakemx.net and friends.
    + Exit silently if /usr/bin/mailq is not available.
    + Do not report "too busy" messages as RBL issues.
    + Create graphs of the different numbers.
  * tftp:
    + Make it work with Squeeze's version of Net::TFTP
  * dirtyvcs:
    + Now also runs git fsck on git repositories by default
    + Allow to skip single repositories by listing them with an
      exclamation mark prepended in dirty_vcs_dirs.
    + Now needs libfile-which-perl.
  * backuppc:
    + Show expected but not configured hosts clear instead of yellow.
  * mailman:
    + Report red on files in /var/lib/mailman/qfiles/shunt/, yellow
      for files in other subdirectories of /var/lib/mailman/qfiles/.
    + Only report queue files older than 5 minutes.
  * debian/control Vcs-* headers: Move from git.debian.org to
    anonscm.debian.org (Fixes lintian warnings vcs-field-not-canonical)
  * More hobbit → xymon renaming fixups:
    + conn6, tftp: bbhostgrep → xymongrep
  * Fix wrong method name in Hobbit.pm documentation.
  * Some reindenting and untabifying of Perl code.
  * Update copyright years.
  * Apply wrap-and-sort.

  [ Christoph Berg ]
  * Hobbit.pm: Accept both XYMON/XYMONSRV and BB/BBDISP environment variables.
  * Hobbit.pm: Add grep function wrapping xymongrep.
  * Hobbit.pm: Add graph method for showing more than one graph per test.
  * Hobbit.pm: Add sprintf method.
  * Hobbit.pm: Fix Hobbit::trends constructor. (Closes: #690768)
  * aptdiff: Modify aptdiff_ignore file to use "hostname pkg" patterns.
  * ipmi: Show more than the first line from "sel list". (Closes: #695785)
  * pgbouncer: New server-side script.
  * temp: New test graphing /sys/class/thermal/*/temp.
  * xynagios: Early strip test prefixes, otherwise errors get submitted with
    the long name.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 22 Oct 2013 10:50:15 +0200
