=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 build-arch:
 build build-indep:
+	#awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq experimental || debian/backport.sh
 	$(MAKE)
 
 install:
@@ -13,6 +14,7 @@
 binary-arch:
 binary binary-indep: install
 	dh_installdocs
+	dh_installexamples
 	dh_installchangelogs
 	dh_fixperms
 	dh_compress
@@ -24,5 +26,6 @@
 clean:
 	dh_clean
 	$(MAKE) clean
+	#awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq experimental || debian/backport.sh undo
 
 .PHONY: build build-indep build-arch install binary binary-indep binary-arch clean
