## hobbit-plugins 20131218

=== debian/changelog ===
hobbit-plugins (20131218) unstable; urgency=low

  [ Christoph Berg ]
  * xynagios: Sanitize trends data before sending it to rrd.

  [ Axel Beckert ]
  * Bump Standards-Version to 3.9.5 (no changes).
  * ircbot:
    + Imply ^…$ boundaries around ALERT_HOSTS and ALERT_IGNORE elements.
    + Allow host.test form in ALERT_IGNORE.
  * Re-enable automatic backporting for now (has been disabled in last
    upload and caused uninstallability without xymon-client from
    Experimental)

  [ Elmar Heeb ]
  * Rewrite misc.d/zombies so that it indicates parent processes of
    zombies. (Closes: #720904)
  * libs: .config and .cache directories added to exclude list

  [ Axel Beckert ]
  * Update Suggests, zombies_ignore example, long description, and README
    for new misc.d/zombies check.
  * Downgrade libsysadm-install-perl to Suggests as it's only needed for
    plugins not enabled by default.
  * Mention that xynagios needs libsysadm-install-perl, too.
  * libs: Apply patch by Dr. F. Lee to hide false positives via
    configuration file. (Patch slightly modifed; closes: #686456) Also
    adds an example configuration file and documentation.
  * mount-ro: Whitelist more network file systems (cifs and smbfs)
  * Add debian/gbp.conf to declare different git tag syntax.

 -- Axel Beckert <abe@debian.org>  Wed, 18 Dec 2013 01:52:57 +0100
