=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 8.1.0~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/hobbit-plugins.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/hobbit-plugins.git
 Homepage: http://xymon.sourceforge.net/
@@ -15,7 +15,6 @@
 Depends: xymon-client (>= 4.3.7-1~),
          ${misc:Depends}
 Recommends: dctrl-tools,
-            libsysadm-install-perl,
             lsb-release,
             lsof,
             sudo (>= 1.7.2p1-1)
@@ -26,8 +25,10 @@
           ipmitool,
           libdbd-pg-perl,
           libfile-which-perl,
+          liblist-moreutils-perl,
           libnet-tftp-perl,
           libpoe-component-irc-perl,
+          libsysadm-install-perl,
           mercurial,
           ntp,
           subversion
@@ -58,7 +59,7 @@
   * mdstat - check for failed or resyncing RAID devices
   * mq - check (postfix's) mail queue
   * misc - meta plugin for running series of scripts (needs
-    libsysadm-install-perl)
+    libsysadm-install-perl and liblist-moreutils-perl)
   * ntpq - check the ntpd daemon synchronization status (needs ntp)
   * postgres - statistics graphs for PostgreSQL databases (needs
     libdbd-pg-perl)
@@ -75,4 +76,5 @@
  .
  Helper software:
   * Hobbit.pm: Perl module for writing plugins
-  * xynagios: adaptor for running Nagios plugins with Xymon
+  * xynagios: adaptor for running Nagios plugins with Xymon (needs
+    libsysadm-install-perl)
