## hobbit-plugins 20140520

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-ETCFILES = dirty_vcs_dirs dirty_etc_ok
+ETCFILES = dirty_vcs_dirs dirty_etc_ok libs.yaml
 APTCONFFILES = 15hobbit-plugins-update-stamp
-ETCDIRS = clientlaunch.d misc.d xymongraph.d xymonlaunch.d xymonserver.d
+ETCDIRS = clientlaunch.d misc.d graphs.d xymonlaunch.d xymonserver.d
 EXTDIRS = client-ext server-ext
 MANS = xynagios.1 Hobbit.3pm
