=== debian/changelog ===
hobbit-plugins (20140520) unstable; urgency=low

  * Upload to unstable again to follow xymon's upload to unstable.
    + Call debian/backports.sh now only if backports are targeted
  * Rename xymongraph.d to graphs.d to follow upstream here, too.
    + Depend on xymon-client >= 4.3.17-2~

 -- Axel Beckert <abe@debian.org>  Tue, 20 May 2014 22:35:44 +0200

hobbit-plugins (20140515) unstable; urgency=medium

  * libs:
    + Fix missing default plugin dependency by adding binutils to
      Recommends. (Closes: #748100)
    + Bail out more gracefully if kernel images are not readable (Default
      on Ubuntu) and refer to LP#759725 for details and workaround.
    + Support non-x86 architectures
  * Update copyright years and owners in client-ext/libs.
  * Update plugin paths and copyright years in debian/copyright.

 -- Axel Beckert <abe@debian.org>  Fri, 16 May 2014 17:40:27 +0200

hobbit-plugins (20140513) unstable; urgency=low

  [ Axel Beckert ]
  * mq: Report local delivery issues only once, decide warning level based
    on numbers and age. Uses Data::Parse, add libtimedate-perl to Suggests
  * apt: Simplify apt-cache policy call: No more IPC::Open3 and xargs
  * mailman: Add missing \n in output
  * libs: Rewrite kernel version check based on ideas from needrestart.
    + Add libsort-naturally-perl to Recommends.

  [ Elmar Heeb ]
  * libs:
    + Refactor and clean up whole test.
    + Factor out whitelist into config files libs.yaml and libs.local.yaml
    + Use lsof's machine-readable output instead of the human-readable one.
    + Add /tmp/, /run/, /var/run/, /dev/pts. dovecot indexes and caches,
      lightdm's speech dispatcher files and .local/share/gvfs-metadata to
      path whitelist.
    + Add libyaml-tiny-perl to Recommends.

  [ Christoph Berg ]
  * Hobbit.pm: Allow presetting color, as documented.

 -- Axel Beckert <abe@debian.org>  Tue, 13 May 2014 19:44:41 +0200

hobbit-plugins (20140120) unstable; urgency=low

  * mq: Check for local delivery issues
  * dirtvcs: Adapt for changed "clean" message of recent git versions
  * Fix path of Vcs-Browser value

 -- Axel Beckert <abe@debian.org>  Mon, 20 Jan 2014 13:23:26 +0100
