=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Build-Depends: debhelper (>= 8.1.0~)
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/hobbit-plugins.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/hobbit-plugins.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hobbit-plugins.git
 Homepage: http://xymon.sourceforge.net/
 
 Package: hobbit-plugins
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2)
-Depends: xymon-client (>= 4.3.7-1~),
+Depends: xymon-client (>= 4.3.17-2~),
          ${misc:Depends}
-Recommends: dctrl-tools,
+Recommends: binutils,
+            dctrl-tools,
+            libsort-naturally-perl,
+            libyaml-tiny-perl,
             lsb-release,
             lsof,
             sudo (>= 1.7.2p1-1)
@@ -29,6 +32,7 @@
           libnet-tftp-perl,
           libpoe-component-irc-perl,
           libsysadm-install-perl,
+          libtimedate-perl,
           mercurial,
           ntp,
           subversion
@@ -53,11 +57,11 @@
   * entropy - check kernel entropy pool size
   * ipmi - read IPMI sensors and event log (needs ipmitool)
   * libs - check for running processes with upgraded libraries
-    (needs lsof and sudo)
+    (needs binutils, lsof, sudo, libyaml-tiny, and libsort-naturally-perl)
   * mailman - checks the existence of Mailman shunt files and aged
     queue files. (needs sudo)
   * mdstat - check for failed or resyncing RAID devices
-  * mq - check (postfix's) mail queue
+  * mq - check (postfix's) mail queue (needs libtimedate-perl)
   * misc - meta plugin for running series of scripts (needs
     libsysadm-install-perl and liblist-moreutils-perl)
   * ntpq - check the ntpd daemon synchronization status (needs ntp)
