=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 build-arch:
 build build-indep:
-	awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq experimental || debian/backport.sh
+	if awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq backports; then debian/backport.sh; fi
 	$(MAKE)
 
 install:
@@ -26,6 +26,6 @@
 clean:
 	dh_clean
 	$(MAKE) clean
-	awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq experimental || debian/backport.sh undo
+	if awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq backports; then debian/backport.sh undo; fi
 
 .PHONY: build build-indep build-arch install binary binary-indep binary-arch clean
